---
layout: post
title: About the Project
---

The Governance Archaeology database catalogs individual political communities that developed at least one _collective governance institution_. A collective governance institution is a structure where a group of more than one person gathers to make decisions on behalf of the community.
<br>
<br>
Each community has one or more _institutions_, and each institution operates through one or more _mechanisms_. Mechanisms are specific practices or rules governing _access_ to the institutions, _decision-making_, as well as _enforcement_. 

### Methodology
<br>
We began collecting data in the summer of 2021, and we have so far coded 67 discrete communities, over 300 institutions, and about 100 institutional mechanisms. We began looking into existing databases of documented groups around the world, such as the [Ethnographic Atlas](https://d-place.org/contributions/EA) and the [Human Relations Area Files](https://hraf.yale.edu/), and proceeded to identify communities that fit our criteria. 
<br><br>
While much of the more readily available data comes from the West, we have deliberately sought to cover less well-known, and often less well-documented, non-Western cases. The reasons, as we explain in a recent [Daedalus](https://www.amacad.org/publication/governance-archaeology-research-ancestry) piece, are empirical and ethical: as globalization and advances in digitization enable us to learn more about the  diversity of political arrangements around the world and throughout history, the usual Western-centered view seems increasingly myopic. Moreover, if the goal of this project is contributing to retrofit modern democracy with an eye to participation and inclusion, then we need to design for a “pluriverse,” a space in which many social worlds can fit.  

### Team

- [Federica Carugati (PI)](https://www.kcl.ac.uk/people/federica-carugati)
- [Nathan Schneider (PI)](https://nathanschneider.info/)
- [Riley Wong](https://www.rileynwong.com/)
- [Júlia Martins Rodrigues](https://www.linkedin.com/in/j%C3%BAlia-martins-rodrigues-phd-963435144/)
- [Darija Medić](https://www.colorado.edu/cmci/people/graduate-students/intermedia-art-writing-and-performance/darija-medic)


### Participating Organizations
- [King’s College London](https://www.kcl.ac.uk/)
- [MEDLab, University of Colorado Boulder](https://www.colorado.edu/lab/medlab/)
- [Metagov](https://metagov.org/)

### Funders
- [Ethereum Foundation](https://ethereum.foundation/)
- [King’s College London](https://www.kcl.ac.uk/)
